{
	"@metadata": {
		"authors": [
			"Shirayuki"
		]
	},
	"thanks-desc": "Adds links for thanking users for edits, comments, etc.",
	"thanks-thank": "{{GENDER:$1|{{GENDER:$2|thank}}}}",
	"thanks-thanked": "{{GENDER:$1|{{GENDER:$2|thanked}}}}",
	"thanks-button-thank": "{{GENDER:$1|{{GENDER:$2|Thank}}}}",
	"thanks-button-thanked": "{{GENDER:$1|{{GENDER:$2|Thanked}}}}",
	"thanks-error-undefined": "Thank action failed (error code: $1). Please try again.",
	"thanks-error-invalid-log-id": "Log entry not found",
	"thanks-error-invalid-log-type": "Log type '$1' is not in the whitelist of permitted log types.",
	"thanks-error-log-deleted": "The requested log entry has been deleted and thanks cannot be given for it.",
	"thanks-error-invalidrevision": "Revision ID is not valid.",
	"thanks-error-revdeleted": "Unable to send thanks because the revision has been deleted.",
	"thanks-error-notitle": "Page title could not be retrieved",
	"thanks-error-invalidrecipient": "No valid recipient found",
	"thanks-error-invalidrecipient-bot": "Bots cannot be thanked",
	"thanks-error-invalidrecipient-self": "You cannot thank yourself",
	"thanks-error-notloggedin": "Anonymous users cannot send thanks",
	"thanks-error-ratelimited": "{{GENDER:$1|You}}'ve exceeded your rate limit. Please wait some time and try again.",
	"thanks-error-api-params": "Either the 'revid' or the 'logid' parameter must be provided",
	"thanks-thank-tooltip": "{{GENDER:$1|Send}} a thank you notification to this {{GENDER:$2|user}}",
	"thanks-thank-tooltip-no": "{{GENDER:$1|Cancel}} the thank you notification",
	"thanks-thank-tooltip-yes": "{{GENDER:$1|Send}} the thank you notification",
	"thanks-confirmation2": "Publicly {{GENDER:$1|send}} thanks?",
	"thanks-thanked-notice": "{{GENDER:$3|You}} thanked {{GENDER:$2|$1}}.",
	"thanks": "Send thanks",
	"thanks-submit": "Send thanks",
	"echo-pref-subscription-edit-thank": "Thanks me for my edit",
	"echo-pref-tooltip-edit-thank": "Notify me when someone thanks me for an edit I made.",
	"special-sidebar-user-interest-thanks": "Thanks",
	"reverb-pref-title-user-interest-thanks": "Thanks",
	"short-header-user-interest-thanks-edit": "[$1 $2] {{GENDER:$2|thanked}} {{GENDER:$4|you}} for [$7 your edit] on [$5 $6].",
	"long-header-user-interest-thanks-edit": "[$1 $2] {{GENDER:$2|thanked}} {{GENDER:$4|you}} for [$7 your edit] on [$5 $6].",
	"short-header-user-interest-thanks-creation": "[$1 $2] {{GENDER:$2|thanked}} {{GENDER:$4|you}} for [$7 your creation] of [$5 $6].",
	"long-header-user-interest-thanks-creation": "[$1 $2] {{GENDER:$2|thanked}} {{GENDER:$4|you}} for [$7 your creation] of [$5 $6].",
	"short-header-user-interest-thanks-log": "[$1 $2] {{GENDER:$2|thanked}} {{GENDER:$4|you}} for [$7 your action] relating to [$5 $6].",
	"long-header-user-interest-thanks-log": "[$1 $2] {{GENDER:$2|thanked}} {{GENDER:$4|you}} for [$7 your action] relating to [$5 $6].",
	"log-name-thanks": "Thanks log",
	"log-show-hide-thanks": "$1 thanks log",
	"log-description-thanks": "Below is a list of users thanked by other users.",
	"logentry-thanks-thank": "$1 {{GENDER:$2|thanked}} {{GENDER:$4|$3}}",
	"logeventslist-thanks-log": "Thanks log",
	"thanks-error-no-id-specified": "You must specify a revision or log ID to send thanks.",
	"thanks-confirmation-special-log": "Do you want to publicly send thanks for this log action?",
	"thanks-confirmation-special-rev": "Do you want to publicly send thanks for this edit?",
	"notification-link-text-view-post": "View comment",
	"notification-link-text-view-logentry": "View log entry",
	"thanks-error-invalidpostid": "Post ID is not valid.",
	"apihelp-thank-description": "Send a thank-you notification to an editor.",
	"apihelp-thank-summary": "Send a thank-you notification to an editor.",
	"apihelp-thank-param-rev": "Revision ID to thank someone for. This or 'log' must be provided.",
	"apihelp-thank-param-log": "Log ID to thank someone for. This or 'rev' must be provided.",
	"apihelp-thank-param-source": "A short string describing the source of the request, for example <kbd>diff</kbd> or <kbd>history</kbd>.",
	"apihelp-thank-example-1": "Send thanks for revision <kbd>ID 456</kbd>, with the source being a diff page"
}
